Bug 1416880 - [RFE] Control over Policy event Notification frequency
Summary: [RFE] Control over Policy event Notification frequency
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Control
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: cfme-future
Assignee: John Hardy
QA Contact: Dmitry Misharov
URL:
Whiteboard: control:policy:notification
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 17:04 UTC by Jared Deubel
Modified: 2020-03-11 15:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-18 13:27:24 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Josh Carter 2018-09-18 13:27:24 UTC
Dear customer, 

The CloudForms team is reviewing the current CloudForms RFE(Request for Enhancement) backlog in order to improve our responsiveness to customers. We are closing any requests for versions no longer within full support(link below to the lifecycle) or that do not have a clear spot on the product roadmap. We are committing to better management of the backlog as we move forward. If you have an RFE that you still have a strong business case for, please open a new BZ against the currently supported version 4.6.

Lifecycle page: https://access.redhat.com/support/policy/updates/cloudforms

If you have any concerns about this, please let us know.

Thanks and regards!”


Note You need to log in before you can comment on or make changes to this bug.